//
// Created by cicero.lacerda on 24/03/2021.
//

#ifndef INC_04_POINTERS_RETURN_POINTER_FUNCTIONS_H
#define INC_04_POINTERS_RETURN_POINTER_FUNCTIONS_H

void ReturnPointerFunctions();

#endif //INC_04_POINTERS_RETURN_POINTER_FUNCTIONS_H
